body{margin:0px;
 padding-top:0px;
 background-color: #eeeeee;font:12px/18px Arial, Helvetica, sans-serif;color:#6a6a6a;
 height:100%;
 }
 html {height:100%;}

.rim {
 background-color: #f9f9f9;
 padding: 5px;
 border:1px solid #CCCCCC;
float:left;
margin:4px 10px 0px 0px;
}

.catPages1 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages1 a:link, 
.catPages1 a:visited, 
.catPages1 a:hover, 
.catPages1 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;} 
.catPages1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;} 
.catPages1 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#ccc;font-size:11px;border:1px solid #e6e6e6;} 

.pagesBlockuz1 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz1 a:link, 
.pagesBlockuz1 a:visited, 
.pagesBlockuz1 a:hover, 
.pagesBlockuz1 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;} 
.pagesBlockuz1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;} 
.pagesBlockuz1 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#ccc;font-size:11px;border:1px solid #e6e6e6;} 

.pagesBlock1 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock1 a:link, 
.pagesBlock1 a:visited, 
.pagesBlock1 a:hover, 
.pagesBlock1 a:active {text-decoration:none;color: #636363;background:#fff;padding:3px 6px;font-size:11px;font-weight:bold;} 
.pagesBlock1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
.pagesBlock1 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#ccc;font-size:11px;} 

.catPages2 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;} 
.catPages2 a:link, 
.catPages2 a:visited, 
.catPages2 a:hover, 
.catPages2 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;} 
.catPages2 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;} 
.catPages2 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#ccc;font-size:11px;border:1px solid #e6e6e6;} 

.pagesBlockuz2 {color:#ffffff;border:1px;margin-bottom:10px;margin-top:10px;} 
.pagesBlockuz2 a:link, 
.pagesBlockuz2 a:visited, 
.pagesBlockuz2 a:hover, 
.pagesBlockuz2 a:active {text-decoration:none;color: #636363;background:#f9f9f9;padding:3px 6px;font-size:11px;font-weight:bold;border:1px solid #e6e6e6;} 
.pagesBlockuz2 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;border:1px solid #e6e6e6;} 
.pagesBlockuz2 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#ccc;font-size:11px;border:1px solid #e6e6e6;} 

.pagesBlock2 {color:#EFEEEB;border:0px;margin-bottom:10px;margin-top:10px;} 
.pagesBlock2 a:link, 
.pagesBlock2 a:visited, 
.pagesBlock2 a:hover, 
.pagesBlock2 a:active {text-decoration:none;color: #636363;background:#fff;padding:3px 6px;font-size:11px;font-weight:bold;} 
.pagesBlock2 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;} 
.pagesBlock2 b {text-decoration:none;background:#ffffff;padding:3px 10px;color:#ccc;font-size:11px;}


/* User Box */ 
#userbox {border:2px solid #fff;z-index:99999999;text-shadow:0 1px 0 #fff;color:#444;font:normal 14px Trebuchet MS,Arial,Tahoma,Verdana;display:none;position:fixed;top:50%;left:50%;padding:10px 10px;width:250px;margin-left:-158px;margin-top:-140px;height:auto;background:#f1f1f1 url() no-repeat 0 0;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Firefox */
 -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
 box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
} 
#userbox a {color:#444;text-decoration:none;} 
#userbox a:hover {text-decoration:underline;} 
#userbox span#nm {font:bold 18px Trebuchet MS,Arial,Tahoma,Verdana;margin-bottom:0px;display:block;} 
#userbox #cls {width:25px;height:25px;display:block;float:right;background:url('http://only-fifa.com/designs_104/oel.png') no-repeat 0 -133px;cursor:pointer;} 
#userbox input[type='text'], #userbox input[type='password'] {margin-top:19px;padding:0 13px;background:url('http://only-fifa.com/designs_104/oel.png') no-repeat 0 0;font:normal 15px/38px Trebuchet MS,Arial,Tahoma,Verdana;width:224px;height:37px;color:#9f9f9f;border:none;outline:none;} 

#userbox input#log_in {background:url('http://only-fifa.com/designs_104/logbt.png') no-repeat -122px 0;cursor:pointer;width:122px;height:40px;margin:21px 64px 0;border:none;outline:none;} 
#userbox input#log_in:hover {background:url('http://only-fifa.com/designs_104/logbt.png') no-repeat -122px -41px;} 
#userbox input#log_out {background:url('http://only-fifa.com/designs_104/logbt.png') no-repeat 0 0;cursor:pointer;width:122px;height:40px;margin:21px 64px 0;border:none;outline:none;} 
#userbox input#log_out:hover {background:url('http://only-fifa.com/designs_104/logbt.png') no-repeat 0 -41px;} 

#userbox #avatar {width:95px;height:96px;background:url('http://only-fifa.com/designs_104/oel.png') no-repeat 0 -37px;float:left;margin-right:22px;margin-top:19px;} 
#userbox #avatar img {max-with:85px;max-height:85px;margin:5px 5px 0 5px;border:none;} 
#userbox #u_block {padding-top:21px;} 
#userbox #u_block a {display:block;} 
/* -------- */ 

.s1 {
 background-image: url(/imgrek/s1.png);
 background-repeat: repeat-x;
 background-position: center top;
 height: 63px;
}
.bg {
 background-color: #f9fcf1;
 background-image: url(/imgrek/bg.jpg);
 background-repeat: no-repeat;
 background-position: center top;
 height: 246px;
 
}

#content {
min-height:100%;
}
.logo {
 background-image: url(/imgrek/logo.png);
 background-repeat: no-repeat;
 background-position: center top;
 position: relative;
 height: 51px;
 width: 218px;
 top: 5px;
 left: 50px;
 display:block;
}
.cont {max-width:996px; min-width:996px; width:996px; margin:0 auto;}
.circ {
 width: 1008px;
 margin:o auto;
 top: 0px;
 position: relative;
}
.sd {
 background-image: url(/imgrek/sd2.png);
 height: 37px;
 width: 1000px;
 position: relative;
 background-repeat: repeat-x;
 background-position: center top;
 top: 252px;
 right: 4px;
}
.cl {
 float: left; /* Цвет фона */
 width: 770px;
 }
.cr {

float: right;
}
.cr2 {
 border-left:1px solid #d1d1d1;
 width: 220px;
}
.bl {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 17px;
 font-weight: bold;
 color: #333333;
 text-transform:uppercase;
 border-left:4px solid #a7e738;
 padding-left: 10px;
 height: 20px;
}
.bc {
 padding-right: 5px;
 padding-left: 10px;
 padding-top: 10px;
 padding-bottom: 15px;
}
.bn {
 background-image: url(/imgrek/bn.png);
 background-repeat: no-repeat;
 background-position: center bottom;
 height: 11px;
 width: 212px;
}
.pn {
 background-color: #e5e5e5;
 width: 320px;
 position: relative;
 left: 230px;
 font-size: 36px;
 font-weight: bold;
 padding-left: 20px;
 text-transform:uppercase;
}
.cent {
 padding-top: 0px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
}
.cent2 {
 padding-top: 20px;
 padding-right: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
}
.pad {
 height: 280px;
}
.prez {
 width: 470px;
 float:left;
}
.nov {
 float:right;
 width: 265px;
}
.nn {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #333333;
 text-transform: uppercase;
 line-height: 40px;
}
.nn2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #333333;
 text-transform: uppercase;
 line-height: 40px;
float:left;
width: 240px;
padding: 0px 0px 0px 10px;
}
.sv {
 background-image: url(/imgrek/sv.png);
 background-repeat: no-repeat;
 background-position: center top;
 height: 38px;
 width: 464px;
 margin:0 auto;
}
.vid {
border:4px solid #ccc;
 height: 265px;
}
.nnn {
 background-color: #e5e5e5;
 border-left:4px solid #a7e738;
 border-bottom:1px solid #d8d8d8;
}
.nnnh {
 text-transform:uppercase;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 text-decoration: none;
 padding-left: 8px;
 line-height: 20px;
 color: #292929;
}
a.nnnh:hover {
 text-transform:uppercase;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 text-decoration: none;
 padding-left: 8px;
 line-height: 20px;
 color: #6daa03;
}
.nnnp {
 padding-right: 5px;
 padding-left: 10px;
 padding-top: 5px;
 padding-bottom: 10px;
}
.ban {
 background-color: #e3e3e3;
 height: 76px;
 width: 750px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 20px;
 text-align: center;
 line-height: 76px;
 font-weight: bold;
 clear:both;
}
.pand2 {
 padding-top: 400px;
}
.vn {

}
.dat {
 font-size: 14px;
 font-weight: bold;
 line-height: 25px;
}
.st {
 width: 750px;

}
.bim {
 border:2px solid #d2d2d2;
}
.sss {
 width: 225px;
 float: left;
 margin-right: 12px;
 margin-left: 12px;
}
.conts {
 background-color: #e5e5e5;
 border-left:4px solid #a7e738;
 padding-top: 5px;
 margin-top: 10px;
 padding-left: 10px;
 padding-right: 10px;
}
.contso {
 background-color: #e5e5e5;
 margin-top: 10px;
}
.ns {
 font-weight: bold;
 font-size: 14px;
 text-decoration: none;
}
.nso {
 font-weight: bold;
 font-size: 14px;
 text-decoration: none;
 background-image: url(/imgrek/po.png);
 height: 22px;
 background-repeat: no-repeat;
 background-position: right top;
 display: block;
 padding-left: 25px;
 line-height: 22px;
 font-family: Arial, Helvetica, sans-serif;
}
.ss {
 background-image: url(/imgrek/ss.png);
 background-repeat: no-repeat;
 background-position: center top;
 height: 14px;
 width: 225px;
}
.pp {
 padding-right: 10px;
 padding-left: 10px;
min-height:100px;
}
.imo {
 float: left;
 margin-right: 10px;
 border:1px solid #d8d8d8;
 background: #f5f5f5; /* Цвет фона */

 padding: 3px;
}
.mh {
 background-image: url(/imgrek/m.png);
 background-repeat: no-repeat;
 background-position: center top;
 height: 50px;
 width: 97px;
 display: block;
 color: #FFFFFF;
}
.niz {
 background-image: url(/imgrek/niz.png);
 background-repeat: repeat-x;
 background-position: center bottom;
 height: 206px;
 position: relative;
 clear:both;
 background-color: #2c2c2c;
}
.cniz {
 width: 1000px;
 padding-top: 55px;
 margin: auto;
}
.nb {
 color: #FFFFFF;
 font-weight: bold;
 text-decoration: none;
 font-size: 16px;
 font-family: Arial, Helvetica, sans-serif;
 text-align: center;
 text-transform:uppercase;
 text-shadow:0px 1px 0px #000000;
}
.bniz {
 width: 260px;
 float: left;
}
.bniz2 {
 width: 160px;
 float: left;
}
.bniz3 {
 float: left;
}
.pc {
 color: #939393;
 padding-right: 10px;
 padding-left: 10px;
}
.cb {
 margin: auto;
 padding-left: 40px;
}
.tn1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16px;
 line-height: 40px;
 font-weight: bold;
 color: #a1e925;
 text-decoration: none;
 position: relative;
 left: 125px;
 bottom: 25px;
}
.tn2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 40px;
 color: #FFFFFF;
 text-decoration: none;
 position: relative;
 left: 100px;
 bottom: 25px;
}
.tn3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 40px;
 color: #FFFFFF;
 text-decoration: none;
 position: relative;
 left: 70px;
 bottom: 25px;
}
.tn4 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 line-height: 40px;
 color: #FFFFFF;
 text-decoration: none;
 position: relative;
 left: 40px;
 bottom: 25px;
}
.sn {
 color: #9ef20c;
 text-decoration: none;
}
a.sn:hover {
 color: #cccccc;
 text-decoration: none;
}


































#menu {
 font-weight: bold; /*Полужирное начертание*/
 height: 50px; /*Высота основы меню*/
 width: 440px; /*Ширина меню, можно убрать и меню будет тянуться*/
 font-size:11px; /*Размер шрифта*/
 list-style:none; /*Убираем маркеры*/
 position: relative;
 left: 510px;
 bottom: 55px;
}

#menu li {

float: left; 

margin: 0;
}

#menu li a {
 text-decoration: none; /*Убираем подчеркивание текста*/
 display: block; /*Размер отступа между ссылок*/
 text-transform: uppercase;
 line-height: 35px; /*Высота линии*/
 padding: 0 5px;
}

#menu.black a {
 color: #2c2c2c; /*Цвет текста*/
 font-size: 15px;
 text-align: center;
 text-transform: uppercase;
 width: 97px;
}

#menu.black li a:hover {
 background-image: url(/imgrek/m.png);
 background-repeat: no-repeat;
 background-position: center top;
 height: 50px;
 width: 97px;
 display: block;
 color: #FFFFFF;
}

.box-2_contr-1 {
 overflow:hidden;
 position:relative;
 height:367px;
}
.box-2_contr {
 position:absolute;
 width:1000px;
 margin-left:auto;
 margin-right:auto;
 height:362px;
 left:50%;
 margin-left:-500px;
}
.box-2 {
 width:220px;
 height:220px;
 background:url(/imgrek/box-2.png) left top no-repeat #262626;
 border-radius:180px;
 box-shadow:-5px 5px rgba(38,38,38, .2);
 top:0;
 overflow:hidden;
 text-align:center;
 color:#7f7f7f;
 -webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 -o-transition: all 0.3s ease;
 transition: all 0.3s ease;
}
.box-2_posn {
 width:220px;
 height:220px;
 position:absolute;
 z-index:99;
}
.box-2_posn-1 {
 left:0;
}
.box-2_posn-2 {
 left:195px;
}
.box-2_posn-3 {
 left:390px;
}
.box-2_posn-4 {
 left:585px;
}
.box-2_posn-5 {
 left:780px;
}
.box-2_posn:hover {
 z-index:100;
}
.box-2:hover {
 background:#e9e9e9;
}
.box-2:hover h1 {
 color:#262626;
}
.box-2_indent {
 padding:10px 30px 0;
}
.box-2 h1 {
 color:#fff;
 padding:20px 0px 10px 0px;
margin:0px;
}
.box-2 .button-2 {
 color:#fff;
}
.box-2:hover .button-2 {
 color:#262626;
}
.box-2:hover .button-2:hover {
 color:#85a81e;
}
.box-2_text {
 margin-top:0px;
}
/*********************************buttons*************************************/
.button-1 {
 display:inline-block;
 font-family:Impact, sans-serif;
 text-transform:uppercase;
 padding:17px 16px 19px;
 font-size:20px;
 line-height:24px;
 color:#262626;
 background:#fff;
 -webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 -o-transition: all 0.3s ease;
 transition: all 0.3s ease;
 text-shadow:1px 1px 2px rgba(0,0,0, .3);
}
.button-1:hover {
 background:#262626;
 color:#fff;
 text-decoration:none;
}
.button-2 {
 color:#262626;
 display:inline-block;
 text-transform:uppercase;
 font-family:Impact, sans-serif;
 font-size:14px;
 line-height:35px;
 text-decoration:none;
 -webkit-transition: all 0.3s ease;
 -moz-transition: all 0.3s ease;
 -o-transition: all 0.3s ease;
 transition: all 0.3s ease;
}
.button-2:hover {
 text-decoration:none;
 color:#bdbdbd;
}
/* Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#262626;font-family:Impact, sans-serif;text-transform:uppercase;font-weight:normal;text-shadow:1px 1px 2px rgba(0,0,0, .3)}
h1{font-size:30px;padding-top:0px;}
h2{font-size:26px;}
h3{font-size:23px;}
h4{font-size:20px;padding-bottom:38px;}
h5{font-size:17px;padding-bottom:7px}
h6{font-size:15px;}
h5 a{color:#262626;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
h5 a:hover {color:#bdbdbd;text-decoration:none;}

p {
 margin-top: 5px;
 margin-right: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
}

a{color:#292929;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:none;color:#6daa03;}

.uMenuH li {float:left;padding: 0 5px;}

.uMenuV, .uMenuV .uMenuRoot {margin: 0;padding: 0; font-size: 14px;text-shadow:0px 1px 0px #000000;}
.uMenuV li {margin: 0;list-style: none; }
.uMenuV .uMenuItem { }
.uMenuV li a {
 text-shadow:0px 1px 0px #f9f9f9;
 padding: 7px;
display: block;
color: #616161; 
border-top: 1px solid #f9f9f9;
border-bottom: 1px solid #cfcfcf;
background-image: linear-gradient(bottom, #e5e5e5 22%, #ededed 61%);
background-image: -o-linear-gradient(bottom, #e5e5e5 22%, #ededed 61%);
background-image: -moz-linear-gradient(bottom, #e5e5e5 22%, #ededed 61%);
background-image: -webkit-linear-gradient(bottom, #e5e5e5 22%, #ededed 61%);
background-image: -ms-linear-gradient(bottom, #e5e5e5 22%, #ededed 61%);

}
.uMenuV li a:hover, .uMenuV .uMenuItemA {
 text-shadow:0px 1px 0px #f9f9f9;
 padding: 7px;
display: block;
color: #616161; 
border-top: 1px solid #f9f9f9;
border-bottom: 1px solid #cfcfcf;
background-image: linear-gradient(bottom, #f0f0f0 22%, #f9f9f9 61%);
background-image: -o-linear-gradient(bottom, #f0f0f0 22%, #f9f9f9 61%);
background-image: -moz-linear-gradient(bottom, #f0f0f0 22%, #f9f9f9 61%);
background-image: -webkit-linear-gradient(bottom, #f0f0f0 22%, #f9f9f9 61%);
background-image: -ms-linear-gradient(bottom, #f0f0f0 22%, #f9f9f9 61%);
}

.uMenuV .uMenuItemA {}
.uMenuV a.uMenuItemA:link {}
.uMenuV a.uMenuItemA:visited {}
.uMenuV a.uMenuItemA:hover {}
.uMenuV .uMenuArrow {}


.loginButton {font-family:Arial; height:23px; width:60px; font-size: 13px; font-weight: bold; color:#444444;border:0px; text-align: center; background:url('/imgrek/kv.png'); }
.loginButton:hover {background-position:0 -23px; top center;}
.loginButton:active {background-position:0 -46px;padding: 0px 2px 2px 0px;}

.loginField {font-family:Arial;padding-top:0px;height:24px; width:147px; font-size: 12px; color:#444444; 
border-top: 1px solid #d6d6d6;
border-bottom: 1px solid #fafafa;
border-right: 1px solid #f5f5f5;
border-left: 1px solid #d9d9d9;
background-color: #e4e4e4;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px;
margin:1px;
text-align: center;}


.searchSbmFl {margin:2px;font-family:Arial; height:23px; width:60px; font-size: 13px; font-weight: bold; color:#444444;border:0px; text-align: center; background:url('/imgrek/kv.png'); }
.searchSbmFl:hover {background-position:0 -23px; top center;}
.searchSbmFl:active {background-position:0 -46px;padding: 0px 2px 2px 0px;}

.queryField {font-family:Arial;padding-top:0px;height:27px; width:100%; font-size: 12px; color:#444444;
border-top: 1px solid #d6d6d6;
border-bottom: 1px solid #fafafa;
border-right: 1px solid #f5f5f5;
border-left: 1px solid #d9d9d9;
background-color: #e4e4e4;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px;
margin:1px;
text-align: center;}

.pollBut {margin:2px;font-family:Arial; height:23px; width:60px; font-size: 12px; font-weight: bold; color:#444444;border:0px; text-align: center; background:url('/imgrek/kv.png'); }
.pollBut:hover {background-position:0 -23px; top center;}
.pollBut:active {background-position:0 -46px;padding: 0px 2px 2px 0px;}

.eTitle {
font-weight: bold;
 color: #333333;
 padding: 0px 0px 0px 10px !important;
 text-transform: uppercase;
line-height:30px;
 background-color: #e5e5e5;
 border-left:4px solid #a7e738;
 border-bottom:1px solid #d8d8d8;
}

.eTitle a {color: #333333;}

.eTitle a:hover {color: #000;}

.imn {float:left;width:225px;}

/* Poll styles */
.pollBut {}

.pollBody {}
.textResults {}
.textResultsTd {}

.pollNow {}
.pollNowTd {}

.totalVotesTable {}
.totalVotesTd {}
/* ---------- */

.eDetails, .eDetails1, .eDetails2 {

 border-top: 1px dotted #ccc;
 border-bottom: 1px dotted #ccc;
 padding: 3px 10px;
}

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {}
.legendTd {}
.bbCodeBlock, .bbQuoteBlock {margin: 8px 0;}
.codeMessage {padding: 5px;font: 11px 'Consolas', 'Courier New', 'sans-serif';background-color: #ebebeb;color: #6a6a6a;}
.quoteMessage {
margin: 0 0 20px 0;padding: 3px 0 3px 10px;color: #666;font-style: italic;
border-left: 3px solid #cbcbcb !important; border-right: none !important; border-bottom: none !important; border-top: none !important;
}
/* ------------ */

/* Archive Style */
.archiveCalendars {}
.archiveDateTitle {}
.archEntryHr {}
.archiveeTitle li {}
.archiveEntryTime {}
.archiveEntryComms {}
a.archiveDateTitleLink:link {}
a.archiveDateTitleLink:visited {}
a.archiveDateTitleLink:hover {}
a.archiveDateTitleLink:active {}
.archiveNoEntry {}
/* ------------- */

/* Calendar Style */
.calTable {}
.calTable td {padding: 3px 4px;}
.calMonth {color: #444;}
.calWday {color: #444;background: #fff;border: 1px solid #c6cdcd;}
.calWdaySe, .calWdaySu {background: #a7e738;border: 1px solid #f9f9f9;color: #444;}
.calMday {}
.calMdayA, .calMdayIsA {border: 1px solid #dcdbe0;background: #efefef;}
.calMdayIs {}
a.calMonthLink:link,a.calMdayLink:link {}
a.calMonthLink:visited,a.calMdayLink:visited {}
a.calMonthLink:hover,a.calMdayLink:hover {}
a.calMonthLink:active,a.calMdayLink:active {}
/* -------------- */


hr {
 border-top: 1px #ccc dotted; 
 border-bottom: 0px #f4f4f4 dotted; 
 margin: 3px 3px 3px 3px 
}

/* Entry Manage Table */
.manTable {}
.manTdError {}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {}
.cBlock1, .cBlock2 {
 /* Gradient background */
 background:#f4f4f4;
 background: -moz-linear-gradient(top, #f9f9f9, #f4f4f4);
 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#f4f4f4));
padding:5px;
 /* Rounded Corners */

 border-radius: 2px 2px 2px 2px;
}
.cBlock1 {}
.cBlock2 {}
/* -------------- */

/* Comments Form Style */
.commTable {-moz-border-radius: 3px 3px 3px 3px;
 -webkit-border-radius: 3px 3px 3px 3px;
 border-radius: 3px 3px 3px 3px;
 background-color:#f5f5f5;
 padding: 3px;
12px/18px Arial, Helvetica, sans-serif;}
.commTd1 {}
.commTd2 {}
.commFl {width: 97%;}
.smiles {}
.commReg {}
.commError {}
.securityCode {}
/* ------------------- */

/* Archive Menu */
.archUl {}
.archLi {}
a.archLink:link {}
a.archLink:visited {}
a.archLink:hover {}
a.archLink:active {}
/* ------------ */

/* ===== forum Start ===== */
/* General forum Table View */
.forumContent {position: relative;}
.forumContent a {text-decoration: none;}
.forumContent a:hover {text-decoration: underline;}
.forumcontent td {font: 11px 'Arial'; color: #555555;}
a.fNavLink {color: #444;text-decoration: none;padding: 3px 6px;}
a.fNavLink:hover {color: #000;}
.gTable {background: #dddddd;}
.gTable td {background: #fff; padding: 5px 7px;}
td.gTableTop {font: 14px/21px ;color: #444; font-weight: bold;
 color: #333333;
 padding: 0px 0px 0px 10px !important;
 text-transform: uppercase;
line-height:30px;
 background-color: #e5e5e5;
 border-left:4px solid #a7e738;
 border-bottom:1px solid #d8d8d8;
}
td.gTableTop a {font: 14px/21px ; color: #444;}

td.gTableSubTop, td .postTdTop {background: #f5f5f5;font: 10px/16px ;color: #444;padding: 0 10px;}
td.gTableSubTop a, td .postTdTop a {color: #444;}
.gTableBody {}
.gTableBody1 {}
.gTableBottom {}
.gTableLeft {}
td.gTableRight {background: #fff;}
.gTableError {}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {}
td.forumIcoTd,td.forumThreadTd,td.forumPostTd {background: #f5f5f5;}
.forumLastPostTd,.forumArchive {}

a.catLink:link {}
a.catLink:visited {}
a.catLink:hover {}
a.catLink:active {}

.lastPostGuest,.lastPostUser,.threadAuthor {}
.archivedForum{}
/* ------------- */

/* forum Titles & other */
.forum {font: 12px 'Arial'; }
.forumDescr,.forumModer {font: 10px 'Arial'; color: #a1a1a1;}
.forumViewed {}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {color: #444;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {color: #444;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {color: #000;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {color: #444;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {}
.forumBarKw {}
a.forumBarA:link {}
a.forumBarA:visited {}
a.forumBarA:hover {}
a.forumBarA:active {}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {}
.fastNavCat {}
.fastNavCatA {}
.fastNavForumA {}
/* -------------------------- */

/* forum Page switches */
.switches {}
td.pagesInfo, td.switch, td.switchActive {background: #ffffff; border: 1px solid #dcdbe0; padding-left: 5px; padding-right: 5px;}
td.switch, td.switchActive { background: #f4f4f4; color: #444;}
td.switch a {color: #555;}
.switch {}
.switchActive {}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {}
td.threadIcoTd,td.threadPostTd,td.threadViewTd {background: #f5f5f5;}
.threadLastPostTd {}
.threadDescr {font: 10px 'Arial'; color: #a1a1a1;}
.threadNoticeLink {}
.threadsType {}
.threadsDetails {}
.forumOnlineBar {}

a.threadPinnedLink:link {}
a.threadPinnedLink:visited {}
a.threadPinnedLink:hover {}
a.threadPinnedLink:active {}

a.threadLink:link {font: 12px 'Arial';color: #444;}
a.threadLink:visited {font: 12px 'Arial';color: #444;}
a.threadLink:hover {font: 12px 'Arial';color: #000;}
a.threadLink:active {font: 12px 'Arial';color: #444;}

.postpSwithces {}
.thDescr {}
.threadFrmBlock {}
/* ------------------- */

/* forum Posts View */
.postTable {background:#dcdbe0;}
.postTable td {}
.postPoll {}
.postPoll td {border: 0 !important;}
.postFirst {}
.postRest1 {}
.postRest2 {}
.postSeparator {display: none;}

.postTdTop {}
.postTdTop a {text-decoration: underline;}
.postTdTop a:hover {text-decoration: none;}
.postBottom {font-size: 10px !important;}
.postBottom td {border: 0;padding: 0 5px !important;}
.postBottom img, .postBottom input {vertical-align: middle;}
.postUser {font-size: 12px; font-weight: bold;}
.postTdInfo {text-align: center;}
.postRankName {}
.postRankIco {}
.reputation {}
.signatureHr {}
.posttdMessage {text-align: justify;padding: 8px !important;line-height: 18px;}

.pollQuestion {}
.pollButtons,.pollTotal {}
.pollSubmitBut,.pollreSultsBut {}
.pollSubmit {}
.pollEnd {}

.codeMessage {font-family: monospace;}
.quoteMessage {font-style: italic;}

.signatureView {}
.edited {}
.editedBy {}

.statusBlock {}
.statusOnline {}
.statusOffline {}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {}
.newPollBlock {}
.newThreadItem {}
.newPollItem {}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {}

.codeButtons {}
.codeCloseAll {}
.postNameFl,.postDescrFl {}
.postPollFl,.postQuestionFl {}
.postResultFl {}
.postAnswerFl {}
.postTextFl {}
.postUserFl {}

.pollHelp {}
.smilesPart td {border: 0 !important;}
/* ----------------- */
.funcLink {font: 11px ;color: #444;}
/* ====== forum End ====== */



/*--------------------- POPUP start ---------------------*/
.popup-bg {background: #;padding: 10px 0;}
.popup {margin: 0 8px;border-radius: 5px;background: #f4f4f4;padding: 1px;text-align: left;}
.popup, .popup td {color: #6b6b6b;font-size: 11px;}
.popup a, .popup td a {color: #444;}
.popuptitle {font: 14px/21px ;color: #444; font-weight: bold;
 color: #333333;
 padding: 0px 0px 0px 10px !important;
 text-transform: uppercase;
line-height:30px;
 background-color: #e5e5e5;
 border-left:4px solid #a7e738;
 border-bottom:1px solid #d8d8d8;}
.pt-inside {background: url() no-repeat top right;padding: 0 20px;}
.popupbody {padding: 5px 15px; _width: 100% /*FOR IE*/ ;}
/*--------------------- POPUP end ---------------------*/